Subject: RE: Problem compiling cygwin1.dll from CVS
From: Nuno Ferreira <[email-masked]>
To: Gabriel SOUBIES <[email-masked]>
Cc: Cygwin mailing list <[email-masked]>
Date: Wed, 14 Jan 2004 19:45:52 +0000

On Ter, 2004-01-13 at 15:41, Gabriel SOUBIES wrote:
> Thanks for your reply.
> I moved everything under a directory /CompilCygwin that I just created.
> Unfortunately, it didn't change anything, i get the same error...

Hi,
I had the original problem and solved it but forgot to share it with the
list.
My problem was caused because I used wincvs to checkout the cygwin
sources because I had some problem (don't remeber what) with cygwin's
cvs. Because wincvs is running on NT it performs the LF -> CR/LF on text
files and the file ends up with the extra ^M.
Checking out the sources under cygwin solved the problem.

--
Nuno

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/